Subject: [IGSMAIL-228] announcing GIPSY-OASIS II newsletter
From: K. Hurst
Date: 24 MAR 1993 09:50:08

IGS Electronic Mail       24-MAR-1993 09:50:08       Message Number 228
***********************************************************************

From:	K. Hurst	
Subj:	announcing GIPSY-OASIS II newsletter
--------------------------------------------

Dear Colleague:
The first GIPSY-OASIS II newsletter will be sent to you in a following
mail message. If you wish to not receive future issues, please let me know.

This newsletter is in postscript format. Save everything below the
----- Cut Here ---
line to a file. Then you can use ghostview, pageview, a postscript
printer, or something else to look at it.  A convient way to do this
is to use sed:
	sed '1,/Cut Here/d' message_file > postscript_file
If you are using the mh mail handler:
	show | sed '1,/Cut Here/d'  > postscript_file

The freely available ghostscript or better yet ghostview programs can be
used to see it on the screen. (Yes they are on the JPL HPs). They are
available from:
	ghostscript	prep.ai.mit.edu
	ghostview	export.lcs.mit.edu

Those of you with Sun workstations should be able to view it with pageview.
Other types of machines may have other utilities to view postscript.

To see it on paper, send the file to a postscript printer.

If you really can't deal with postscript, send me e-mail and I will send you
a plain text version. I prefer to work with postscript now and in the future
since it will allow us to include graphics.

 |/   | Ken Hurst
 | \  | [email-masked]              MS 238-600
 |----| voice: (818) 354-6637 office            Jet Propulsion Laboratory
 |  | |        (805) 270-9707 home              4800 Oak Grove Dr.
 |\_/ | FAX:   (818) 393-4965                   Pasadena, California  91109